// sonradan eklendi
BODY {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans Serif; FONT-SIZE: 10pt
}
TD {
	COLOR: #191970;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans Serif;
	FONT-SIZE: 12;
}
P {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans Serif;
	FONT-SIZE: 9;
}
TEXTAREA {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans Serif;
	FONT-SIZE: 8pt;
}

H1 {
	COLOR: #003366;
	FONT-SIZE: 14;
	FONT-WEIGHT: bold
}
H2 {
	COLOR: #003366; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}

A:link {
	COLOR: #8B0000;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
}
A:visited {
	COLOR: Olive;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
	font-size : 12;	
} 
A:active {
	COLOR: Olive;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
	font-size : 12;	
}
A:hover {
	COLOR: #4169E1;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
	font-size : 12;	
}
#ie5menu {
	BACKGROUND-COLOR: #b0becc; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; CURSOR: default; POSITION: absolute; VISIBILITY: hidden; WIDTH: 100px
}
.form{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12;
}
.liste{
	font-family: "Courier New", Courier, monospace;
	font-size: 14;
}

#leftnav {
	BACKGROUND-COLOR: #20B2AA;
	TEXT-ALIGN: left;
	vertical-align : text-bottom;
}
#leftnav A:LINK {
	background : White;
	color: White;
	font-size : 12;
	height : 16;
}
#leftnav A.ln {
	COLOR: #993366;
	DISPLAY: block;
	MARGIN: 0px;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
	PADDING-TOP: 0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	text-decoration : none;
}
#leftnav A.ln:hover {
	BACKGROUND-COLOR: #D2EAEB;
	COLOR: #FF0033;
}
#leftnav DIV{
	BACKGROUND-COLOR: #FFFFCC;
	MARGIN: 0;
	TEXT-ALIGN: center;
	border : 0 none;
}


.layer_stili{
	font-size:11;
	padding: 10 20 20 20;
	text-align: justify;
	color: #336699;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
//	line-height: 17 px;
	letter-spacing: 0px;
}

#web-link
{
	
}

#web-link a:link
{
	font-size:10pt;
	color:#1b706d;
	text-decoration:none;
}

#web-link a:visited
{
	font-size:10pt;
	color:#1b706d;
	text-decoration:none;
	
}

#web-link a:hover
{
	color:#83417f;
}